from configparser import ConfigParser

config = ConfigParser()
config.read(f"config/application.conf")

class Configconstant:
    temp = config.get("SERVICE", "port")
    bana=config.get("MONGO_DB","url")